Bug 585412 - Exchange calendar events not appearing between Evolution <--> Outlook
Exchange calendar events not appearing between Evolution <--> Outlook
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evolution-mapi (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-23 18:47 EDT by Chad Feller
Modified: 2011-06-27 11:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 11:50:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chad Feller 2010-04-23 18:47:16 EDT
Description of problem: 
When an appointment is created in Evolution, it isn't displayed in Oulook or OWA, but is visible from other Evolution instances.  The converse also holds true.

Version-Release number of selected component (if applicable):

evolution-mapi-0.30.0-1.fc13.x86_64
evolution-2.30.0-3.fc13.x86_64
evolution-data-server-2.30.0-1.fc13.x86_64

How reproducible: 
most of the time

Steps to Reproduce:
1. Create an appointment in Evolution
2. Try to view in Outlook or OWA
3.
  
 - or -

1. Create an appointment in Outlook or OWA
2. Try to view in Evolution
3.

Actual results: 
Appointment isn't visible (most of the time)

Expected results:
Appointment should be visible

Additional info:

Seems to similar to these bugs:

  https://bugzilla.gnome.org/show_bug.cgi?id=606284

  https://bugzilla.gnome.org/show_bug.cgi?id=604029

with a major exception of "slow to show up is up" is actually "never shows up".

That is, if i add an appointment in Evolution (on my workstation), then open up my laptop (also running F13), and fire up Evolution the appointment I just added on my workstation shows up on my laptop.  So Evolution is talking to Exchange.  However, the appointment isn't showing up in Outlook, and it isn't showing up in OWA, and it isn't showing up on my blackberry (connected to Exchange via a BES).

Some calendar events do show up, however.  I haven't figured out a common denominator between those that do and those that don't.
Comment 1 Chad Feller 2010-04-23 18:51:22 EDT
Exchange Server is 2007
Comment 2 Chad Feller 2010-04-23 18:58:26 EDT
Also, with regard to the second Gnome bug report I listed above:  I wanted to clarify that this issue doesn't play favorites with recurring versus non recurring reports, so this comment:

https://bugzilla.gnome.org/show_bug.cgi?id=606284#c1

about the second being the opposite of the first, isn't entirely accurate.

I just wanted to point out the similarities and the differences in the event that this bug is pushed upstream.
Comment 3 Bug Zapper 2011-06-02 10:55:35 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2011-06-27 11:50:26 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.